/* Search input */
#search input[type='text']
{
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
padding: 5px;
border: none;
background-color: #002947;
color: white;
box-shadow: 0 4px 6px -5px hsl(0, 0%, 40%), inset 0px 4px 6px -5px hsl(0, 0%, 2%);
/*clear: both;*/
display: inline-block;
height: 19px;
}

div#search
{	
	width: auto;
	margin-top:5px;
	margin-right:15px !important;
	float: right;
	padding: 0;
	text-align: left;
	clear: right;
}
/*
*    search button
*/
#search+div
{
    float: right;
}
#search .searchBtn {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
        
        background-color:#ededed;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#777777;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        padding:3px 14px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        cursor: pointer;

        line-height: 19px;
        background-image: url('/css/images/search-icon.png');
        background-repeat: no-repeat;
        background-position: center;
        font-size: 1%;
        position: relative;
        top: -6px;
    }
#search .searchBtn:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
        background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
        background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
        background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
        background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
        background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
        
        background-image: url('/css/images/search-icon.png');
        background-repeat: no-repeat;
        background-position: center;

        background-color:#dfdfdf;
    }
#search .searchBtn:active {
        top: -3px;
    }

/*
*    quick links
*/
#quick-links
{
	min-width: 200px;
				font-size: 0.8em;
				margin: 5px 5px 0 0;
}

#quick-links ul
{
	list-style:none;
	min-width: 150px;
}
#quick-links>ul{
	/*border:1px solid #ccc;
	border-width:1px 0;*/
	list-style:none;
	margin:0;
	text-align: right;
	font-size: 1.4em;
}
#quick-links>ul>li{
	position:relative;
	display:inline-block;
	
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color: #ededed;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #dcdcdc;
	padding: 5px;
	
	color: #777777;
	font-weight: bold;
	text-shadow: 0px 1px 0px #ffffff;
}

#quick-links ul ul
{
	position:absolute;
	/*top:100%; Uncommenting this makes the dropdowns work in IE7 but looks a little worse in all other browsers. Your call. */
	left:-9999px;
	margin: 0 0 0 -1px;
	padding: 5px 10px 10px 10px;
	text-align: left;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color: #dfdfdf;			
	
	-moz-border-radius: 0px 12px 12px 12px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	border-radius: 0px 12px 12px 12px;
	
	border-width: 1px;
	border-top-color: #ccc;
				z-index: 99999;
}	

#quick-links ul ul li
{
	padding: 3px 5px;
	color: #666;
	font-weight: normal;
	margin-left: 0;
}

#quick-links li
{
	cursor: pointer;
}
#quick-links li:hover ul
{
	left:0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
}

#quick-links li:hover ul li:hover, #quick-links li:hover ul li:hover a
{
	color: #FC6;
	background:#007bb1;
	font-weight: normal;
	text-shadow: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#quick-links li .menu-header
{
   height: 0;
   width: 0;
   border: 4px solid transparent;
   border-top-color: #777;
   display: inline-block;
   margin-left: 7px;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
